/* begin Box, Sheet */
.Sheet-tl
{
	clip: rect(auto 17px 17px auto);
}

.Sheet-tr
{
	clip: rect(auto auto 17px 17px);
}

.Sheet-bl
{
	clip: rect(17px 17px auto auto);
}

.Sheet-br
{
	clip: rect(17px auto auto 17px);
}

.Sheet-tc
{
	clip: rect(auto auto 17px auto);
}

.Sheet-bc
{
	clip: rect(17px auto auto auto);
}

.Sheet-cr
{
	clip: rect(auto auto auto 17px);
}

.Sheet-cl
{
	clip: rect(auto 17px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.nav .r
{
	clip: rect(auto auto auto 792px);
}
/* end Menu */

/* begin MenuItem */
.artmenu a .r
{
	clip: rect(auto auto auto 400px);
}
/* end MenuItem */

/* begin Box, Block */
.Block-tl
{
	clip: rect(auto 1px 1px auto);
}

.Block-tr
{
	clip: rect(auto auto 1px 1px);
}

.Block-bl
{
	clip: rect(1px 1px auto auto);
}

.Block-br
{
	clip: rect(1px auto auto 1px);
}

.Block-tc
{
	clip: rect(auto auto 1px auto);
}

.Block-bc
{
	clip: rect(1px auto auto auto);
}

.Block-cr
{
	clip: rect(auto auto auto 1px);
}

.Block-cl
{
	clip: rect(auto 1px auto auto);
}
/* end Box, Block */

/* begin Button */
.Button .btn .r
{
	clip: rect(auto auto auto 400px);
}
/* end Button */

